Subject: [Ietf-not43] FIRS compliance with -05 reqs doc

From: ehall at ehsco.com (Eric A. Hall)
Date: Thu May 22 21:26:46 2003

The -01 versions of the FIRS specs in the I-D queue right now are in full
compliance with the -05 requirements doc. All of the MUST and SHOULD
options and most of the MAY options are supported.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/